-- MySQL dump 8.23
--
-- Host: localhost    Database: swbf_status2
---------------------------------------------------------
-- Server version	3.23.58

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS servers;
CREATE TABLE servers (
  sid int(3) NOT NULL auto_increment,
  serverip varchar(15) NOT NULL default '',
  port int(4) NOT NULL default '3658',
  PRIMARY KEY  (sid)
) TYPE=MyISAM;

/*!40000 ALTER TABLE `servers` DISABLE KEYS */;

--
-- Dumping data for table `servers`
--


LOCK TABLES servers WRITE;
-- MODIFY THE LINE BELOW AND SET 0.0.0.0 to your server ip address
INSERT INTO servers VALUES (1,'0.0.0.0',3658);

/*!40000 ALTER TABLE `servers` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS admin;
CREATE TABLE admin (
  aid int(255) NOT NULL auto_increment,
  username varchar(15) NOT NULL default '',
  passwd varchar(50) NOT NULL default '',
  email varchar(255) default NULL,
  PRIMARY KEY  (aid)
) TYPE=MyISAM;

/*!40000 ALTER TABLE `admin` DISABLE KEYS */;

--
-- Dumping data for table `admin`
--


LOCK TABLES admin WRITE;
INSERT INTO admin VALUES (1,'admin','adminpass','');

/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maps`
--

DROP TABLE IF EXISTS maps;
CREATE TABLE maps (
  mid int(255) NOT NULL auto_increment,
  pid int(255) NOT NULL default '0',
  map_name varchar(150) NOT NULL default '',
  deaths int(10) NOT NULL default '0',
  score int(10) NOT NULL default '0',
  x_on_map int(255) NOT NULL default '0',
  PRIMARY KEY  (mid)
) TYPE=MyISAM;

/*!40000 ALTER TABLE `maps` DISABLE KEYS */;

--
-- Table structure for table `player_main`
--

DROP TABLE IF EXISTS player_main;
CREATE TABLE player_main (
  pid int(255) NOT NULL auto_increment,
  player_name varchar(255) NOT NULL default '',
  player_last_played datetime NOT NULL default '0000-00-00 00:00:00',
  player_number_of_games int(10) NOT NULL default '0',
  PRIMARY KEY  (pid)
) TYPE=MyISAM;

/*!40000 ALTER TABLE `player_main` DISABLE KEYS */;



--
-- Table structure for table `site_setup`
--

DROP TABLE IF EXISTS site_setup;
CREATE TABLE site_setup (
  sid int(6) NOT NULL auto_increment,
  sitetitle varchar(255) NOT NULL default '',
  headertitle varchar(25) NOT NULL default '',
  gctd int(4) NOT NULL default '0',
  PRIMARY KEY  (sid)
) TYPE=MyISAM;

/*!40000 ALTER TABLE `site_setup` DISABLE KEYS */;

--
-- Dumping data for table `site_setup`
--


LOCK TABLES site_setup WRITE;
INSERT INTO site_setup VALUES (1,'-=SLOA=-','-=SLOA=-',1);

/*!40000 ALTER TABLE `site_setup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `teams`
--

DROP TABLE IF EXISTS teams;
CREATE TABLE teams (
  tid int(255) NOT NULL auto_increment,
  pid int(255) NOT NULL default '0',
  team_name varchar(50) NOT NULL default '',
  team_x_count int(10) NOT NULL default '0',
  PRIMARY KEY  (tid)
) TYPE=MyISAM;

/*!40000 ALTER TABLE `teams` DISABLE KEYS */;

--
-- Table structure for table `temp_players`
--

DROP TABLE IF EXISTS temp_players;
CREATE TABLE temp_players (
  tempid int(255) NOT NULL auto_increment,
  temp_player varchar(150) NOT NULL default '',
  temp_score int(3) NOT NULL default '0',
  temp_death int(3) NOT NULL default '0',
  temp_team varchar(150) NOT NULL default '0',
  temp_map varchar(50) NOT NULL default '',
  temp_date datetime NOT NULL default '0000-00-00 00:00:00',
  pid int(255) NOT NULL default '0',
  inputed varchar(100) NOT NULL default '',
  PRIMARY KEY  (tempid)
) TYPE=MyISAM;

/*!40000 ALTER TABLE `temp_players` DISABLE KEYS */;
